@charset "utf-8";
/* CSS Document */
body {
    margin: 0px;
    font-size: 13px;
    font-family: arial, helvetica, clean, sans-serif;
    color: #666;
    line-height: 1.8em;
    background-color: #f8f7f3;
}
img{
    border: 0px;
}
ul, li{
    margin: 0px;
    padding: 0px; list-style: none;
}
p{
    padding-bottom: 2em;
    padding-top: 0px;
    margin: 0px;
}
a{
    color: #716843;
    border: none;
    text-decoration: none;
}
a:hover{
    color: #000;
    text-decoration: none;
}

h3{
    margin: 0px;
    font-size: 16px;
    font-weight: bold;
    font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #996600;
}


.txt_style_1{
    color: #F00;
    font-weight: 400;
}
.txt_style_2{color: #000;}



.bg_index{
    margin: 0px;
    background-image: url(/themes/images/home/templates/bg_index.jpg);
    background-repeat: repeat-x;
    background-position: center top;
}
.bg_content{
    margin: 0px;
    background-image: url(/themes/images/home/templates/bg_content.jpg);
    background-repeat: repeat-x;
    background-position: center top;
}



/**** 頂部區塊 ****/
.header{
    margin: 0px;
    height: 74px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #F00;
}
.header_container{
    width: 990px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
}
.header .header_container .logo{
    width: 346px;
    float: left;
    height: 74px;
}
.top_btn_container{
    float: right;
    height: 74px;
    width: 614px;
    margin-right: 5px;
    padding-right: 25px;
}
.top_btn_container .topbar_login_fp {
    float: right;
    height: auto;
    width: auto;
    display: block;
    padding-top: 28px;
    padding-left: 6px;
}
.top_btn_container .topbar_login_fp a{
    background-image: url(/themes/images/home/templates/top_bar/topbar_login_fp.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 24px;
    width: 82px;
}
.top_btn_container .topbar_login_fp a:hover{
    background-image: url(/themes/images/home/templates/top_bar/topbar_login_fp.png);
    background-repeat: no-repeat;
    background-position: left -24px;
    display: block;
    height: 24px;
    width: 82px;
}
.top_btn_container .topbar_regfast_fp {
    float: right;
    height: auto;
    width: auto;
    display: block;
    padding-top: 28px;
    padding-left: 6px;
}
.top_btn_container .topbar_regfast_fp a{
    background-image: url(/themes/images/home/templates/top_bar/topbar_regfast_fp.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 24px;
    width: 82px;
}
.top_btn_container .topbar_regfast_fp a:hover{
    background-image: url(/themes/images/home/templates/top_bar/topbar_regfast_fp.png);
    background-repeat: no-repeat;
    background-position: left -24px;
    display: block;
    height: 24px;
    width: 82px;
}
.top_btn_container .topbar_login_fb {
    float: right;
    height: auto;
    width: auto;
    display: block;
    padding-top: 28px;
    padding-left: 6px;
}
.top_btn_container .topbar_login_fb a{
    background-image: url(/themes/images/home/templates/top_bar/topbar_login_fb.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 24px;
    width: 116px;
}
.top_btn_container .topbar_login_fb a:hover{
    background-image: url(/themes/images/home/templates/top_bar/topbar_login_fb.png);
    background-repeat: no-repeat;
    background-position: left -24px;
    display: block;
    height: 24px;
    width: 116px;
}
.top_btn_container .topbar_login_google {
    float: right;
    height: auto;
    width: auto;
    display: block;
    padding-top: 28px;
    padding-left: 6px;
}
.top_btn_container .topbar_login_google a{
    background-image: url(/themes/images/home/templates/top_bar/topbar_login_google.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 24px;
    width: 104px;
}
.top_btn_container .topbar_login_google a:hover{
    background-image: url(/themes/images/home/templates/top_bar/topbar_login_google.png);
    background-repeat: no-repeat;
    background-position: left -24px;
    display: block;
    height: 24px;
    width: 104px;
}



/**** 導行列 ****/
.nav_bar{margin: 0px;}
.nav_bar_container_0{
    background-image: url(/themes/images/home/templates/nav/nav_bg_0.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}
.nav_bar_container_1{
    background-image: url(/themes/images/home/templates/nav/nav_bg_1.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}
.nav_bar_container_2{
    background-image: url(/themes/images/home/templates/nav/nav_bg_2.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}
.nav_bar_container_3{
    background-image: url(/themes/images/home/templates/nav/nav_bg_3.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}
.nav_bar_container_4{
    background-image: url(/themes/images/home/templates/nav/nav_bg_4.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}
.nav_bar_container_5{
    background-image: url(/themes/images/home/templates/nav/nav_bg_5.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}
.nav_bar_container_6{
    background-image: url(/themes/images/home/templates/nav/nav_bg_6.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    width: 990px;
    margin-right: auto;
    margin-left: auto;
}

.nav{
    height: auto;
    width: auto;
    padding-left: 67px;
}
.nav ul .menu_1{margin: 0px;}
.nav ul .menu_1 a{
    background-image: url(/themes/images/home/templates/nav/menu_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_1 a:hover{
    background-image: url(/themes/images/home/templates/nav/menu_1.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_1 .menu_focus{
    background-image: url(/themes/images/home/templates/nav/menu_1.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_2{margin: 0px;}
.nav ul .menu_2 a{
    background-image: url(/themes/images/home/templates/nav/menu_2.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_2 a:hover{
    background-image: url(/themes/images/home/templates/nav/menu_2.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_2 .menu_focus{
    background-image: url(/themes/images/home/templates/nav/menu_2.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_3{margin: 0px;}
.nav ul .menu_3 a{
    background-image: url(/themes/images/home/templates/nav/menu_3.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_3 a:hover{
    background-image: url(/themes/images/home/templates/nav/menu_3.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_3 .menu_focus{
    background-image: url(/themes/images/home/templates/nav/menu_3.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_4{margin: 0px;}
.nav ul .menu_4 a{
    background-image: url(/themes/images/home/templates/nav/menu_4.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_4 a:hover{
    background-image: url(/themes/images/home/templates/nav/menu_4.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_4 .menu_focus{
    background-image: url(/themes/images/home/templates/nav/menu_4.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_5{margin: 0px;}
.nav ul .menu_5 a{
    background-image: url(/themes/images/home/templates/nav/menu_5.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_5 a:hover{
    background-image: url(/themes/images/home/templates/nav/menu_5.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_5 .menu_focus{
    background-image: url(/themes/images/home/templates/nav/menu_5.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_6{margin: 0px;}
.nav ul .menu_6 a{
    background-image: url(/themes/images/home/templates/nav/menu_6.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_6 a:hover{
    background-image: url(/themes/images/home/templates/nav/menu_6.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}
.nav ul .menu_6 .menu_focus{
    background-image: url(/themes/images/home/templates/nav/menu_6.png);
    background-repeat: no-repeat;
    background-position: left -37px;
    display: block;
    height: 37px;
    width: 140px;
    float: left;
}







/******中間內容區塊******/
.main_board_container{
    margin: 0px;
    height: auto;
}
.m_container{
    height: auto;
    width: 990px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 25px;
    margin-left: auto;
    background-image: url(/themes/images/home/templates/m_container_bg.png);
    background-repeat: repeat-y;
    background-position: 5px 30px;
}
.m_container_bottom{
    height: 47px;
    background-image: url(/themes/images/home/templates/m_container_bottom_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    width: 980px;
    margin-left: 5px;
    display: block;
    padding-top: 8px;
}
.sidebar1{
    min-height: 233px;
    width: 218px;
    float: left;
    background-image: url(/themes/images/home/templates/sidebar1_top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    padding-top: 28px;
    display: block;
    height: auto;
}
.sidebar2{
    width: 731px;
    float: left;
    min-height: 233px;
    background-image: url(/themes/images/home/templates/sidebar2_top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: auto;
    padding-left: 31px;
}
.sidebar3{
    min-height: 233px;
    width: 218px;
    float: left;
    background-image: url(/themes/images/home/templates/sidebar3_top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    padding-top: 28px;
    display: block;
    height: auto;
}
.sidebar4{
    width: 731px;
    float: left;
    min-height: 233px;
    background-image: url(/themes/images/home/templates/sidebar4_top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: auto;
    padding-left: 31px;
}



/****側邊展開選單*****/
#menuContent {
    width: 178px;
    padding-bottom: 50px;
    padding-left: 29px;
}
#menuContent .menu_group_1 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_1.png);
}
#menuContent .menu_group_2 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_2.png);
}
#menuContent .menu_group_3 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_3.png);
}
#menuContent .menu_group_4 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_4.png);
}
#menuContent .menu_group_5 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_5.png);
}
#menuContent .menu_group_6 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_6.png);
}
#menuContent .menu_group_8 {
    height: 50px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 500;
    color: #111;
    background-image: url(/themes/images/home/left_menu/menu_title_8.png);
}
#menuContent .left_menu_m{
    /*background-image: url(/themes/images/home/left_menu/menu_m_bg.png);*/
    background-repeat: repeat-y;
    background-position: left top;
    padding: 0px;
}
#menuContent .left_menu_footer{
    width: 178px;
    /*background-image: url(/themes/images/home/left_menu/menu_footer.png);*/
    background-repeat: no-repeat;
    background-position: left top;
    height: 27px;
}
#menuContent .left_menu_m ul {
    margin: 0px;
}
#menuContent .left_menu_m ul li {
    height: auto;
    width: 100%;
    padding-bottom: 1px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-left: 0px;
}
#menuContent .left_menu_m ul li .menu_item {
    font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, sans-serif;
    color: #333333;
    display: block;
    white-space: pre;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
    background-image: url(/themes/images/home/left_menu/menu_bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 30px;
    width: auto;
    text-align: center;
    font-weight: bold;
}
#menuContent .left_menu_m ul li .menu_item a{
    color: #333333;
    display: block;
    white-space: pre;
    line-height: 30px;
}
#menuContent .left_menu_m ul li .menu_item a:hover , #menuContent ul li .menu_item:hover {
    color: #000000;
    display: block;
    text-decoration: none;
    background-image: url(/themes/images/home/left_menu/menu_bg_on.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    line-height: 30px;
    height: 30px;
}

#menuContent .left_menu_m ul li .menu_item_on {
    background-color: #fff;
    color: #000;
    text-decoration: on;
    font-family: "微軟正黑體", "Microsoft JhengHei",arial, helvetica, clean, sans-serif;
    display: block;
    white-space: pre;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
    background-image: url(/themes/images/home/left_menu/menu_bg_on.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 30px;
    width: auto;
    text-align: center;
    font-weight: bold;

}
#menuContent .left_menu_m ul li .menu_item_on a{
    color: #000000;
    display: block;
    white-space: pre;
    line-height: 30px;
}
#menuContent .left_menu_m ul li .menu_item_on a:hover , #menuContent ul li .menu_item:hover {
    color: #000000;
    display: block;
    text-decoration: none;
    background-image: url(/themes/images/home/left_menu/menu_bg_on.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    line-height: 30px;
    height: 30px;
}
#menuContent .left_menu_m ul li .menu_sub {
    color: #666;
    margin-top: 2px;
    margin-bottom: 2px;
}
#menuContent .left_menu_m ul li .menu_sub ul{

}
#menuContent .left_menu_m ul li .menu_sub ul li{
    color: #CCC;
    font-size: 13px;
    line-height: 28px;
    height: 28px;
    width: auto;
    background-color: #F0F0F0;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
    text-align: center;
}
#menuContent .left_menu_m ul li .menu_sub ul li a{
    color: #666666;
    display: block;
    text-decoration: none;
    width: auto;
}
#menuContent .left_menu_m ul li .menu_sub ul li a:hover{
    color: #000000;
    display: block;
    text-decoration: none;
    line-height: 28px;
    background-color: #f3efd8;
    
}
#menuContent .left_menu_m ul li .menu_sub ul li.current a{
    color: #000000;
    display: block;
    text-decoration: none;
    line-height: 28px;
    background-color: #f3efd8;
    
}


/***內頁標題***/
.content_title_1_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_1_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_1_2{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_1_2.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_1_3{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_1_3.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_2_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_2_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_1_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_1_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_1_2{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_1_2.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_2_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_2_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_3_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_3_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_3_2{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_3_2.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_5_4_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_5_4_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_6_1{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_6_1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_6_2{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_6_2.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_6_3{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_6_3.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_title_6_4{
    margin: 0px;
    background-image: url(/themes/images/home/templates/title_img/content_title_6_4.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 54px;
    width: 700px;
}
.content_area{
    width: auto;
    height: auto;
    padding-bottom: 20px;
}
.content_board_m{
    width: 700px;
}
.content_container{
    width: 700px;
    padding-top: 24px;
    padding-bottom: 10px;
}



/**** 底部內容區塊 ****/
.footer{
    height: 115px;
    width: auto;
    background-image: url(/themes/images/home/templates/footer_t.png);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 19px;
}
.footer_container{
    width: 990px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
}
.btn_container{
    position: relative;
    width: 100%;
    height: auto;
}
.footer_container .footer_url{
    position: relative;
    float: left;
    left: 50%;
    padding-bottom: 10px;
    padding-top: 20px;
    width: auto;
}
.footer_container .footer_url li{
    display: block;
    position: relative;
    right: 50%;
    float: left;
    list-style-type: none;
    padding-right: 4px;
    padding-left: 4px;
}
/********/
.footer_container .copyright_txt{
    font-size: 12px;
    color: #999;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    text-align: center;
    display: block;
    position: relative;
}





.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
